
Katello - Bug #5706

db:rollback issue on host collection foreign keys

05/13/2014 08:51 PM - Brad Buckingham

Status: Closed   

Priority: High   

Assignee: Brad Buckingham   

Category:    

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

performing a rollback with on the following migration will generate an error:

20140502174412_update_host_collections_foreign_keys.rb

Associated revisions

Revision 8b2ea937 - 05/13/2014 08:56 PM - Brad Buckingham

fixes #5706 - host collection foreign keys - fix rollback

Revision f8043676 - 05/14/2014 12:03 PM - Brad Buckingham

Merge pull request #4080 from bbuckingham/issue-5706

fixes #5706 - host collection foreign keys - fix rollback

History

#1 - 05/14/2014 12:53 PM - Brad Buckingham

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:8b2ea9379d527103bb701533b1598af2db3ebf42.

#2 - 08/22/2014 08:23 AM - Eric Helms

- translation missing: en.field_release set to 13
